<%= simple_form_for(@pet) do |f| %>
  <%= f.error_notification %>

  <div class="form-inputs">
    <%= f.input :species, label: 'Ras' %>
    <%= f.input :name, label: 'Naam' %>
    <%= f.input :pelt, label: 'Vacht', collection: ["Knippen", "Effileren", "Plukken", "Scheren", "Ontwollen", "Trimloos"], prompt: "Selecteer Vacht" %>
    <%= f.input :birthday, label: 'Geboortedatum' %>
    <%= f.association :customer, label: 'Klant', label_method: "#{:lastname}", prompt: "Selecteer klant" %>
  </div>

  <div class="form-actions">
    <%= f.button :submit %>
  </div>
<% end %>
